.section-menu {
	word-wrap: break-word;
}


.section-menu ul {
	list-style: none;
}

.section-menu ul li {}

.section-menu ul li a {
	font-weight: 400;
	font-size: 21px;
	line-height: 29px;
	color: #CC0049;
	text-decoration: none;
}

.section-menu ul li a:hover,
.section-menu ul li.active a {
	color: #000000;
}

.section-menu ul li a span {
    text-decoration-line: underline;
}



@media screen and (max-width: 1599px) {

	.section-menu ul li a {
		font-size: 18px;
		line-height: 1.2;
	}

}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

	.section-menu ul li a {
		font-size: 16px;
	}

}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}